@charset "utf-8";
/* CSS Document */
body{
/*background-color:#23408f;*/
background-color:white; 
}

#mainDiv{
	position:absolute;
	top:20%;
	width:100%;	
	text-align:center;
	font-family:"Franklin Gothic Book";
	font:"Franklin Gothic Book", "Franklin Gothic Demi", "Franklin Gothic Demi Cond", "Franklin Gothic Heavy", "Franklin Gothic Medium", "Franklin Gothic Medium Cond";
}
#headerDiv{
	text-align:center;
	color:#FFF;
}
.centerDiv
{
	text-align:center;
	color:#FFF;
}

#comboBoxDiv
{	
	
	width:100%;
}

select.icon-menu option {
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-left:30px;
}
#btnDiv
{
	height:31px;
	background-color:#fff;
	z-index:-1;
	font-size:14px;
}
#selectDiv
{
	width:100%;
	font-size:9px;
	color:blue;
}
#footerDiv
{
	cursor:pointer;
}
#comboboxDiv
{
	width:100%;
	text-align:center;
}
#clkDiv
{
	cursor:pointer;
	background-color:#999;
}
